[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] holes in linux kernel < 2.4.20?



Roman Drahtmueller wrote:

> As Joerg said: It's "unstable". It might bitch at you in many ways.
> 
> We're working on updates. But it will take a few more days. Be patient.

I often work with these packages from Hubert and usually they run
fine for me... I was just confused because I did not find the fix
code from the kernel-2.4.19-sec file in Huberts RPMs, so I wasn't
sure if the patch had been applied to this unstable tree or not...

Anyway, I'll wait for the official update!
Thanks!
Frank

-- 
Dipl.-Inform. Frank Steiner        mailto:fst@xxxxxxxxxxxxxxxxxxxxxx
Lehrstuhl f. Programmiersprachen   mailto:fsteiner@xxxxxx
CAU Kiel, Olshausenstraße 40       Phone: +49 431 880-7265, Fax: -7613
D-24098 Kiel, Germany              http://www.informatik.uni-kiel.de/~fst/

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here